<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>会員情報</title>
<!DOCTYPE html>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />
<!-- 共通独自CSS -->

</head>
<body>
	
<!DOCTYPE html>
<nav class="yellow darken-3" role="navigation">
	<div class="nav-wrapper container">
		<a id="logo-container" href="Index" class="brand-logo">himawari</a>
		<ul class="right">
			

			
			<li><a href="UserData"><i class="material-icons">home</i></a></li>
			

			<li><a href="Cart"><i class="material-icons">local_grocery_store</i></a></li>

			
			<li><a href="Logout"><i class="material-icons">exit_to_app</i></a></li>
			
		</ul>
	</div>
</nav>
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h4 class=" col s12 light">会員情報</h4>
		</div>
		<div class="row">
			<div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<form action="UserDataUpdateConfirm" method="POST">
							
							<br> <br>
							<div class="row">
								<div class="input-field col s6">
									<input type="text" name="user_name" value="新井誠也">
									<label>名前</label>
								</div>
								<div class="input-field col s6">
									<input type="text" name="login_id" value="seiya">
									<label>ログインID</label>
								</div>
							</div>
							<div class="row">
                                <div class="input-field col s3">
									<input type="text" name="login_id" value="355-0018">
									<label>郵便番号</label>
								</div>
								<div class="input-field col s9">
									<input type="text" name="user_address" value="埼玉県東松山市松山町２−４−３５">
									<label>住所</label>
								</div>
							</div>
                            <div class="row">
								<div class="input-field col s6">
									<input type="text" name="user_name" value="090-6946-7411">
									<label>電話番号</label>
								</div>
                                <div class="input-field col s6">
									<input type="date" name="user_name" value="1992年7月4日">
									<label>生年月日</label>
								</div>
                            </div>
                            <div class="row">
								<div class="input-field col s6">
									<input type="password" name="user_name" value="">
									<label>パスワード</label>
								</div>
								<div class="input-field col s6">
									<input type="password" name="login_id" value="">
									<label>パスワード（確認）</label>
								</div>
							</div>
							<div class="row">
								<div class="col s12">
									<button class="btn brown  waves-effect waves-light  col s4 offset-s4"
										type="submit" name="action">更新</button>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
		<!--  購入履歴 -->
		<div class="row">
			<div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<table class="bordered">
							<thead>
								<tr>
									<th style="width: 10%"></th>
									<th class="center">購入日時</th>
									<th class="center">配送方法</th>
									<th class="center">購入金額（合計）</th>
								</tr>
							</thead>
							<tbody>
								
									<tr>
										<td class="center"><a
											href="UserBuyHistoryDetail?buy_id=1"
											class="btn-floating btn brown waves-effect waves-light "> <i
												class="material-icons">local_offer</i></a></td>
										<td class="center">2020年09月01日13時02分</td>
										<td class="center">特急配送</td>
										<td class="center">16,990</td>
									</tr>
								
									<tr>
										<td class="center"><a
											href="UserBuyHistoryDetail?buy_id=2"
											class="btn-floating btn brown waves-effect waves-light "> <i
												class="material-icons">local_offer</i></a></td>
										<td class="center">2020年09月01日14時27分</td>
										<td class="center">特急配送</td>
										<td class="center">16,980</td>
									</tr>
								
									<tr>
										<td class="center"><a
											href="UserBuyHistoryDetail?buy_id=3"
											class="btn-floating btn brown waves-effect waves-light "> <i
												class="material-icons">local_offer</i></a></td>
										<td class="center">2020年09月01日15時14分</td>
										<td class="center">特急配送</td>
										<td class="center">7,380</td>
									</tr>
								
									<tr>
										<td class="center"><a
											href="UserBuyHistoryDetail?buy_id=4"
											class="btn-floating btn brown waves-effect waves-light "> <i
												class="material-icons">local_offer</i></a></td>
										<td class="center">2020年09月01日15時57分</td>
										<td class="center">特急配送</td>
										<td class="center">14,260</td>
									</tr>
							</tbody>
                            
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
	　　　　　　　　　　　　   <div class="row">
								<div class="col s8 offset-s2 ">
									<p class="right-align">
										<a href="Regist">戻る</a>
									</p>
								</div>
							</div>
<!DOCTYPE html>
<footer class="page-footer yellow darken-3">
		<div class="container">
        <div class="right-align">
			Made by himawari
        </div>
		</div>
	</footer>
    </body></html>